<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Heading</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Title</th>
        <th>To</th>
        <th>From</th>
        <th>Message</th>
      </tr>
  {%if notes%}
    {%for note in notes%}
      <tr>
        <td style="text-align: center;">{{note.title}}</td>
        <td style="text-align: center;">{{note.to}}</td>
        <td style="text-align: center;">{{note.dari}}</td>
        <td style="text-align: center;">{{note.message}}</td>
      </tr>
    {% endfor %}
  {% endif %}
    </table>
  </body>
</html>
